MediaInfo - http://mediainfo.sourceforge.net
Copyright (c) 2002-2008, Jerome Martinez, zen@mediaarea.net
Mac OS X versions maintained by Laurent Ettouati,
laurent.ettouati@free.fr, http://laurent.ettouati.free.fr/VideoSpec/

Licence
-------
This program is freeware (GLPv3).
See licence.html for more information

Anyone may use, copy and distribute this program free of charge.
Anyone may modify this program and distribute modifications
under the terms of the GPLv3 licence.

A library is available separately under GPLv3 conditions.


Usage
-----
mediainfo FileName
mediainfo --Help

Warning : MediaInfo ClI is installed in /usr/local/bin by default.
So check that /usr/local/bin is in your path.
If MediaInfo CLI does not start in Mac OS X's
Terminal application (Utilities folder), type first
"echo 'export PATH=$PATH:/usr/local/bin' >> ~/.profile"
then restart Terminal application.
